package net.woodyfolsom.msproj.tree;

public class AlphaBetaProperties extends MinimaxProperties {

	double alpha = Double.NEGATIVE_INFINITY;
	double beta = Double.POSITIVE_INFINITY;

	public double getAlpha() {
		return alpha;
	}

	public void setAlpha(double d) {
		this.alpha = d;
	}

	public double getBeta() {
		return beta;
	}

	public void setBeta(double beta) {
		this.beta = beta;
	}
}
